» Ubuntu » Pakiety » trusty (14.04LTS) » libs » libuuid1
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Pakiet źródłowy: util-linux  ]

Pakiet: libuuid1 (2.20.1-5.1ubuntu20)

Odnośniki dla libuuid1

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego util-linux:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • LaMont Jones
  • Scott James Remnant
  • Adam Conrad

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Universally Unique ID library

Inne pakiety związane z libuuid1

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.17) [arm64, ppc64el]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.4) [nie arm64, ppc64el]
  • dep: passwd
    change and administer password and group data
  • rec: uuid-runtime
    runtime components for the Universally Unique ID library

Pobieranie libuuid1

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 10,8 KiB108,0 KiB [lista plików]
arm64 9,9 KiB108,0 KiB [lista plików]
armhf 11,1 KiB104,0 KiB [lista plików]
i386 11,4 KiB107,0 KiB [lista plików]
powerpc 11,8 KiB111,0 KiB [lista plików]
ppc64el 11,4 KiB112,0 KiB [lista plików]